<form id="prodListForm" class="invisible-form" method="POST" action="{{ url_for('products') }}">
  <input type="hidden" name="_method" value="PUT"/>
  <input type="hidden" id="productAction" name="action" value=""/>

  <div class="row-field alert hidden">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <span></span>
  </div>
  <table id="product_table" class="table table-hover table-striped footable">
    <thead>
    <tr>
      <th style="text-align:center;"><input type="checkbox" id="doc_id_all" name="all" value=""/></th>
      <th data-class="expand">Product Category</th>
      <th>Product Code</th>
      <th data-hide="phone,tablet">Description</th>
    </tr>
    </thead>
    <tbody>
    {% for product in products %}
      <tr>
        <td style="text-align:center;">
            <input type="checkbox" name="pid" value="{{ product.id }}"/>
        </td>
        <td>{{ product.category }}</td>
        <td>{{ product.code }}</td>
        <td>{{ product.desc }}</td>
      </tr>
    {% endfor %}
    </tbody>
  </table>
</form>
<div id="preview-container"></div>